Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_storage_hashes_close

## Name

librdf_storage_hashes_close --

## Synopsis

``int `librdf_storage_hashes_close`` (librdf_storage* `storage`);`

## Arguments

`storage`

## Description

Close the storage hashes storage, and free all content since there is no persistance.

## Return value

non 0 on failure

<<< Previous | Home | Next >>>
Multiple Hashes RDF Model Storage Implementation Class | Up | librdf_storage_hashes_find_statements